#include <16F876A.h>
#device adc=10

#FUSES NOWDT                 	//No Watch Dog Timer
#FUSES XT                    	//Osc (= 4mhz)
#FUSES NOPUT                 	//No Power Up Timer
#FUSES NOPROTECT             	//Code not protected from reading
#FUSES NODEBUG               	//No Debug mode for ICD
#FUSES NOBROWNOUT            	//No brownout reset
#FUSES NOLVP                 	//No low voltage prgming, B3(PIC16) or B5(PIC18) used for I/O
#FUSES NOCPD                 	//No EE protection
#FUSES NOWRT                 	//Program memory not write protected

#use delay(clock=4000000)
#use rs232(stream=NMEA,baud=4800,parity=N,rcv=PIN_C6,bits=8)
#use rs232(stream=PC,baud=9600,parity=N,xmit=PIN_C7,bits=8)
